<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92551751818f1a83a6aaf30ac0289d7c">
  <dict>
    <!--2024-05-31 14:54:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:24.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
